.all-page {
    width: 100vw;
    height: 100vh;
    padding: 35px;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    -webkit-animation:scale-up-center 1s cubic-bezier(.39,.575,.565,1.000) both;animation:scale-up-center 1s cubic-bezier(.39,.575,.565,1.000) both

}

.splash-title {
    font-weight: bold;
    font-size: 1.8em;
}

@-webkit-keyframes scale-up-center {
    0% {
        -webkit-transform: scale(.5);
        transform: scale(.5);

    }

    100% {
        -webkit-transform: scale(1);
        transform: scale(1);
    }
}

@keyframes scale-up-center {
    0% {
        -webkit-transform: scale(.5);
        transform: scale(.5);

    }

    100% {
        -webkit-transform: scale(1);
        transform: scale(1);
    }
}

